*{margin: 0; padding: 0; box-sizing: border-box;}
body{background-color: #fff;background-image: url(https://dec1osz9a7g7e.cloudfront.net/Windflower_Windflower_moroccanandflower.png);
    background-repeat: repeat;}
h1, h2, h3, h4, h5, h6{font-family: 'Philosopher', sans-serif;}
p, a, span{font-family: 'Miriam Libre', sans-serif;}
.propertyaddress, .propertyphone, .propertyemail { display: none;}
.main-page{display: inline-block; width: 100%; vertical-align: top;}
.main-page .page-container{background-color: #fff; padding: 0; padding-top: 90px;}
.main-page .page-container .inner-container{padding: 0 15px;}
.carousel-inner>.item>img {object-fit: cover !important;}
/* ---- header ---- */
.wind-header{ border: 0; height: 90px; position: fixed; top: 0; z-index: 1030; width: 100%; left: 0; right: 0; margin: 0 auto; background-color: #fff; border-radius: 0; text-align: center; padding: 0 15px; -webkit-transition: all ease .3s; transition: all ease .3s; border-bottom: 1px solid #ddd;}
.wind-header .navbar-collapse{position: absolute; top: 100%; left: 0; right: 0; margin: 0 auto; text-align: center; -webkit-transition: all ease .3s; transition: all ease .3s;width: 50%;}
.wind-header .navbar-collapse ul.nav.navbar-nav{display: inline-block; width: auto; float: none; vertical-align: top;}
.wind-header .navbar-brand{height: auto; display: inline-block; padding: 3px; vertical-align: top;}
.wind-header .navbar-header{display: inline-block; float: none;}
.wind-header .navbar-nav>li{padding: 30px 5px; -webkit-transition: all ease .3s; transition: all ease .3s;}
.wind-header .navbar-nav>li>a{padding: 10px 15px; color: #fff; font-size: 16px; -webkit-transition: all ease .3s; transition: all ease .3s;}
.wind-header .navbar-nav>li>a:hover, .wind-header .navbar-nav>li>a:focus{color: #555; background: #e7e7e7;}
.wind-header .navbar-nav>li.book-btn a {background-color: #cf3b70; color: #ffffff; border-radius: 0; -webkit-transition: all ease .3s; transition: all ease .3s;}
.wind-header.scrolled{text-align: left; border-bottom: 1px solid #ddd;}
.wind-header.scrolled .navbar-collapse{top: 0; right: 0; left: auto;}
.wind-header.scrolled .navbar-nav>li{padding: 25px 5px;}
.wind-header.scrolled .navbar-nav>li>a{color: #616161;}
.wind-header.scrolled .navbar-nav>li.book-btn a {background-color: #cf3b70; color: #fff;}
/*.wind-header .free-wifihead{position: absolute; top: 50%; right: 15px; margin-top: -19px;} */
.free-wifihead{ position: fixed; top: 26px; right: 15px; margin-top: 0; z-index: 1050;}
.wind-header.scrolled .navbar-nav{padding-right: 177px;}
.wind-header.scrolled .navbar-nav>li.book-btn{position: absolute; top: 100%; right: 15px; padding: 0; margin-top: 15px;}
.wind-header .dropdown-menu li, .gallery-menu .dropdown-menu li{ width: 100%; vertical-align: top; }
.wind-header .dropdown-menu li a, .gallery-menu .dropdown-menu li a{width: 100%; padding: 10px 20px;}
.test-top {position: absolute; top: -67%;left: 12%;}

/* ---- page section ---- */
.page-section{display: inline-block; width: 100%; vertical-align: top; position: relative;}
#carousel-top .carousel-inner .item::after, #carousel-top .carousel-inner .item::before{content: ''; position: absolute; height: 100%; width: 100%; display: inline-block; vertical-align: top; top: 0; left: 0; z-index: 4;}
#carousel-top .carousel-inner .item::after{
    background: -webkit-linear-gradient(rgba(0, 0, 0, .6), rgba(0, 0, 0, .0));
    background: -moz-linear-gradient(rgba(0, 0, 0, .6), rgba(0, 0, 0, .0));
    background: linear-gradient(rgba(0, 0, 0, .6), rgba(0, 0, 0, .0));}
#carousel-top .carousel-inner .item::before{
    background: -webkit-linear-gradient(rgba(0, 0, 0, .0), rgba(0, 0, 0, .6));
    background: -moz-linear-gradient(rgba(0, 0, 0, .0), rgba(0, 0, 0, .6));
    background: linear-gradient(rgba(0, 0, 0, .0), rgba(0, 0, 0, .6));}
#carousel-top.carousel{margin-bottom: 0;}
#carousel-top.carousel .carousel-indicators{bottom: 70px;}
#carousel-top .carousel-inner>.item > img{width: 100%; height: 600px; object-fit: cover; position: relative; z-index: 2;}
.carousel-control.left, .carousel-control.right { display: none;}
.carousel-caption{position: absolute; top: 240px; left: 0; right: 0; display: inline-block; width: 100%; text-align: center; z-index: 6; color: #fff;}
.carousel-caption .bnr-title{font-size: 34px;}
.bnr-title small{display: block; margin-top: 10px; color: rgba(255, 255, 255, 0.80); font-weight: normal; font-family: 'Miriam Libre', sans-serif; font-size: 16px;}
.bnr-title a{text-decoration: underline; color: #fff;}
.carousel-caption .bnr-cnt{font-size: 20px; color: rgba(255, 255, 255, .8); letter-spacing: 1.2px; position: relative; padding: 0 15px;}
.carousel-caption .bnr-cnt::after, .carousel-caption .bnr-cnt::before{content: ''; position: absolute; height: 1px; width: 140px; background-color: rgba(255, 255, 255, .7); top: 50%;}
.carousel-caption .bnr-cnt::after{left: 100%;}
.carousel-caption .bnr-cnt::before{right: 100%;}
.about-wrap {padding: 30px 80px 80px;}
.wind-title{font-size: 34px; margin: 0; margin-bottom: 30px;}
.wind-cnt{font-size: 14px; margin: 0; line-height: 2;}
.destination-wrap [class*="col-"]{padding: 0;}
.propimg-wrap{display: inline-block; width: 100%; vertical-align: top; background-color: #000;}
.propwrap{display: inline-block; width: 100%; vertical-align: top;}
.propwrap:hover, .propwrap:focus{text-decoration: none;}
.propwrap img{height: 100%; width: 100%; object-fit: cover; opacity: .8; -webkit-filter: grayscale(0); filter: grayscale(0); -webkit-transition: all ease .2s; transition: all ease .2s;}
.propwrap:hover img{-webkit-filter: grayscale(1); filter: grayscale(1);}
.vythiri{display: inline-block; width: 100%; height: 585px; }
.vythiri img{height: 586px; opacity: .5;}
.bangalore{background-color: #a3962e;}
.bandipur img{opacity: .5; -webkit-filter: grayscale(0); filter: grayscale(0); -webkit-transition: all ease .2s; transition: all ease .2s;}
.bandipur:hover img{-webkit-filter: grayscale(1); filter: grayscale(1);}
.propcntwrap{position: absolute; height: 100%; width: 100%; text-align: center; z-index: 4; display: flex; align-items: center;}
.prop-title{font-size: 34px; color: #fff; margin: 0; width: 100%;}
.prop-title small{font-size: 20px; font-family: 'Miriam Libre', sans-serif; display: block; padding: 0 80px; color: rgba(255, 255, 255, .7); margin-top: 15px; line-height: 1.4;}
.bangalore .propcntwrap{position: relative; height: 292px;}
.bangalore .propcntwrap small{font-size: 16px; padding: 0 60px;}
.mysore .propcntwrap {position: relative; height: 292px;}
.mysore .prop-title{color: #a3962e;}
.mysore .propcntwrap small{font-size: 16px; color: rgba(0, 0, 0, .7); padding: 0 60px;}
.vythiri.coorg, .vythiri.coorg img{height: 293px;}
.bangalore .propimg-wrap::after{content: ''; height: 0; width: 0; border-width: 25px; border-style: solid; border-color: transparent transparent transparent #a3962e; position: absolute; left: 0; top: 50%; margin-top: -25px;}
.mysore .propimg-wrap::after{content: ''; height: 0; width: 0; border-width: 25px; border-style: solid; border-color: transparent #fff transparent transparent; position: absolute; right: 0; top: 50%; margin-top: -25px;}
.map-wrap{background-color: #f8f9fa;}
.map-wrap [class*="col-"]{padding: 0;}
.map-wrap img{width: 100%;}
.address-wrap{padding: 20px; text-align: center; display: inline-block; width: 100%;}
.address-wrap .add-title{font-size: 24px; color: #a3962e;}
.address-wrap .add-cnt{font-size: 18px; color: #616161; margin-top: 30px; margin-bottom: 30px;}
.address-wrap .add-lbl{font-size: 12px; display: inline-block; width: 100%; vertical-align: top; margin-bottom: -5px;}
.address-wrap .addcontact{font-size: 14px; display: inline-block; width: 100%; vertical-align: top; color: #616161; margin-bottom: 10px;}
.wind-footer{display: inline-block; width: 100%; vertical-align: top; background-color: #fff; padding: 80px 0;}
.wind-footer .ftr-logo{max-width: 80%; display: inline-block;}
.ftr-linksWrap{display: inline-block; width: 100%; vertical-align: top;}
.ftr-linksWrap .ftr-title{margin: 0; font-size: 24px; color: #a3962e; margin-bottom: 20px;}
.ftr-linksWrap .ftr-links{display: inline-block; width: 100%; vertical-align: top; margin: 0; padding: 0;}
.ftr-linksWrap .ftr-links li{display: inline-block; width: 100%; margin-bottom: 5px; position: relative; padding-left: 15px;}
.ftr-linksWrap .ftr-links li:last-child{margin-bottom: 0;}
.ftr-linksWrap .ftr-links li::before{content: '-'; position: absolute; left: 0; top: 0; }
.ftr-linksWrap .ftr-links li a{font-size: 14px; text-decoration: none; color: #616161;}
.ftr-linksWrap .ftr-links li a:hover{color: #cf3b70;}
.ftr-links.social-links li{display: inline-block; width: auto; margin: 0; padding: 0 6px; vertical-align: middle;}
.ftr-links.social-links li::before{display: none;}
.ftr-links.social-links li a{font-size: 24px; height: 32px; width: 32px; line-height: 32px; text-align: center; display: inline-block; }
.ftr-lft-cnt, .ftr-rgt-cnt{margin: 0; font-size: 14px; color: #616161; padding: 20px 0;}
.ftr-lft-cnt a, .ftr-rgt-cnt a{color: #616161; display: inline;}
.ftr-lft-cnt{text-align: left; padding-right: 15px;}
.ftr-rgt-cnt{text-align: right; padding-left: 15px;}
.policy-link{margin-right: 15px; padding-right: 15px; border-right: 1px solid #bbb;}
.testimonialWrap{display: inline-block; width: 100%; vertical-align: top;}
blockquote{border: 0;}
.testimonialWrap .author-name{font-size: 16px; font-weight: 600; margin-top: 15px; display: inline-block; width: 100%; padding-left: 15px; border-left: 3px solid #ddd;}
.testimonialWrap .author-name small.city{font-weight: normal;}
.testimonialWrap .author-name small.city::before{display: none;}
.carousel-indicators{bottom: -30px;}
.carousel-indicators li{border: 0; background-color: #ccc; margin: 0 4px; width: 14px; height: 6px; -webkit-transition: all ease .2s; transition: all ease .2s;}
.carousel-indicators .active{margin: 0 4px; background-color: #cf3b70; width: 20px; height: 6px;}
.carousel{margin-bottom: 30px;}
.page-section.accommodation{padding: 80px 80px; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; outline: 0px none;}
.section-title{margin: 0; margin-bottom: 30px;}
.acco-card{display: inline-block; width: 100%; vertical-align: top; padding: 15px 0;}
.acco-title{display: inline-block; width: 100%; vertical-align: top; margin: 0; padding: 10px 0; font-size: 24px; position: absolute; top: 0; right: 0; left: 0; padding: 20px 20px; z-index: 4; color: #fff; line-height: 1.4;}
.acco-cnt{display: inline-block; width: 100%; vertical-align: top; position: relative; background-color: #000;}
.acco-cnt:hover, .acco-cnt:focus{outline: 0px none;}
.acco-cnt .accoimg{width: 100%; opacity: .6; position: relative; z-index: 2; height: 240px; object-fit: cover;}
.acco-cnt .acco-btn{position: absolute; bottom: 10px; right: 10px; display: inline-block; padding: 10px 15px; color: #fff; background-color: #a3972f; z-index: 4; text-transform: uppercase;}
.modal-content{border-radius: 0;}
.accopopup .modal-body{padding: 0;}
.accopopup .carousel-indicators{bottom: 0;}
.accopopup .carousel{margin: 0;}
.accopopup .modal-cnt{display: inline-block; width: 100%; vertical-align: top; padding: 20px;}
.accopopup .modal-cnt .modal-title{font-size: 24px; color: #333; margin-bottom: 10px;}
.accopopup .modal-cnt p{font-size: 14px; margin: 0; line-height: 2; margin: 0; display: inline-block; width: 100%; margin-bottom: 20px;}
.accopopup button.close{position: absolute; top: 0; right: 0; z-index: 10; opacity: 1; height: 30px; width: 30px; background-color: #fff; text-shadow: none; color: #e64646; font-weight: normal; font-size: 24px;}
.accopopup .carousel-control{opacity: 1;}
.accowdt{padding: 0; margin-bottom: 0;}
.accoarrow{display: none;}
.fac-title{margin: 0; margin-top: 20px; font-size: 20px; margin-bottom: 5px;}
.acco-fac{display: inline-block; width: 100%; margin: 0; padding: 0; font-size: 0; margin-top: 10px;}
.acco-fac li{list-style: none; width: 33.33%; display: inline-block; vertical-align: top; font-size: 14px; padding: 0 15px; position: relative;}
.acco-fac li::before{content: '-'; position: absolute; left: 0; top: -2px;}
.acco-fac li:last-child p{margin: 0;}
.accommodation.dining{border: 0; background-image: url(../mysore/images/dining.jpg); background-size: cover; background-position: center center;}
.accommodation.coorg-dining{border: 0; background-image: url(../coorg/images/dining.jpg); background-size: cover; background-position: center center;}
.accommodation.dining::after,
.accommodation.coorg-dining::after{content: ''; position: absolute; height: 100%; width: 100%; top: 0; left: 0; background-color: rgba(0, 0, 0, .7); z-index: 1;}
.accommodation.dining .wind-title,
.accommodation.dining .wind-cnt,
.accommodation.coorg-dining .wind-title,
.accommodation.coorg-dining .wind-cnt,
.accommodation.bandipur-dining .wind-title,
.accommodation.bandipur-dining .wind-cnt,
.accommodation.vythiri-dining .wind-title,
.accommodation.vythiri-dining .wind-cnt,
.accommodation.bangalore-dining .wind-title,
.accommodation.bangalore-dining .wind-cnt,
.accommodation.pondicherry-dining .wind-title,
.accommodation.pondicherry-dining .wind-cnt{color: #fff; position: relative; z-index: 3;}
.olive-img{display: inline-block; max-width: 100%; position: relative; z-index: 3; margin-bottom: 30px;}
.spasection{position: relative; border-bottom: 1px solid #ddd;}
.spasection::before{content: ''; position: absolute; height: 100%; width: 50%; top: 0; left: 0; background-image: url(../mysore/images/spa.jpg); background-size: cover; z-index: 1; background-position: center center;}
.coorg-spa.spasection::before{content: ''; position: absolute; height: 100%; width: 50%; top: 0; left: 0; background-image: url(../coorg/images/spa.jpg); background-size: cover; z-index: 1; background-position: center center;}
.accommodation.bandipur-dining,
.accommodation.vythiri-dining,
.accommodation.bangalore-dining,
.accommodation.pondicherry-dining{border: 0; background-size: cover; background-position: center center;}
.accommodation.bandipur-dining::after,
.accommodation.vythiri-dining::after,
.accommodation.bangalore-dining::after,
.accommodation.pondicherry-dining::after{content: ''; position: absolute; height: 100%; width: 100%; top: 0; left: 0; background-color: rgba(0, 0, 0, .7); z-index: 1;}
.bandipur-spa.spasection::before,
.vythiri-spa.spasection::before,
.bangalore-spa.spasection::before,
.pondicherry-spa.spasection::before{content: ''; position: absolute; height: 100%; width: 50%; top: 0; left: 0; background-size: cover; z-index: 1; background-position: center center;}
.accommodation.bandipur-dining{background-image: url(../bandipur/images/dining.jpg);}
.bandipur-spa.spasection::before{background-image: url(../bandipur/images/spa.jpg); }
.accommodation.vythiri-dining{background-image: url(../vythiri/images/dining.jpg);}
.vythiri-spa.spasection::before{background-image: url(../vythiri/images/spa.jpg);}
.accommodation.bangalore-dining{background-image: url(../bangalore/images/dining.jpg);}
.bangalore-spa.spasection::before{background-image: url(../bangalore/images/spa.jpg);}
.accommodation.pondicherry-dining{background-image: url(../pondicherry/images/dining.jpg);}
.pondicherry-spa.spasection::before{background-image: url(../pondicherry/images/spa.jpg);}
.span-cnts{text-align: left; display: inline-block; width: 100%; max-width: 640px; background-color: #fff; padding-left: 80px; z-index: 3; position: relative;}
.spasection .acco-fac li{width: 100%;}
.facActi{display: flex; padding: 0; border-bottom: 1px solid #ddd;}
.facActi-col{padding: 80px; width: 50%; border-right: 1px solid #ddd;}
.facActi-col:last-child{border-right: 0;}
.facActi-col .acco-fac{margin-top: 5px;}
.facActi-col .acco-fac li{width: 100%;}
.activities-group{margin-top: 15px;}
.panel-default>.panel-heading{background-color: #f2f4f7;}
.panel-group .panel{border-radius: 0;}
.panel-body .acco-fac{margin-top: 0;}
.panel-body .acco-fac li{font-size: 13px;}
.panel-title>a{text-decoration: none; display: inline-block; width: 100%; vertical-align: top; position: relative;}
.panel-title>a i{position: absolute; right: 0; top: 0; -webkit-transition: all ease .2s; transition: all ease .2s;}
.act-title{margin-top: 0; display: inline-block; width: 100%;}
.collapsed i{-webkit-transform: rotate(180deg); transform: rotate(180deg);}
.act-title + .acco-fac{margin-bottom: 20px;}
.getThere{border-top: 1px solid #ddd;}
.getThere .wind-cnt{margin-bottom: 20px;}
.getThere .wind-cnt b{display: block; font-size: 18px; font-family: 'Philosopher', sans-serif; font-weight: normal;}
.panel-body .acco-fac.long-list li{width: 50%;}
.note-wrap{font-family: 'Miriam Libre', sans-serif; display: inline-block; width: 100%; margin: 10px 0; padding: 6px 10px; background-color: #FFF8E1;}
.btn-info{display: inline-block; padding: 10px 15px; color: #fff; background-color: #a3972f; z-index: 4; text-transform: uppercase; border: 0; border-radius: 0;}
.btn-info:hover, .btn-info:focus, .btn-info:active:focus{background-color: #a3972f;}
.tabbing-wrap{padding: 80px; border-bottom: 1px solid #ddd;}
.tabbing-wrap .nav-tabs{border: 0;}
.tabbing-wrap .nav-tabs>li.active>a, .tabbing-wrap .nav-tabs>li.active>a:focus, .tabbing-wrap .nav-tabs>li.active>a:hover{border: 0; color: #cf3b70;     padding-left: 15px;}
.tabbing-wrap .nav-tabs>li.active>a::after{content:"\f0da"; font-family: 'FontAwesome'; position: absolute; left: 0;}
.tabbing-wrap .nav-tabs>li>a{border: 0; border-radius: 0;}
.tariff-wrap{display: inline-block; width: 100%; vertical-align: top; position: relative; padding-left: 240px;}
.tariff-wrap .nav-tabs{position: absolute; left: 0; top: 0; width: 220px;}
.tariff-wrap .nav-tabs li{display: inline-block; width: 100%; vertical-align: top;}
.tariff-wrap .nav-tabs li a{padding-left: 0; padding-right: 0; display: inline-block; width: 100%; vertical-align: top; color: #616161; font-size: 16px; margin: 0; position: relative; -webkit-transition: all ease .3s; transition: all ease .3s;}
.tariff-wrap .nav-tabs li a:hover{background-color: #fff; color: #cf3b70;}
.tariff-wrap .nav-tabs li h3{margin-top: 0;}
.tariff-wrap .tab-content h3{margin-top: 0; position: relative;}
a.save-pdf{font-size: 12px; position: absolute; right: 0; top: 0; display: inline-block; text-decoration: none; padding: 0px 8px; background-color: #cf3b70; color: #fff; line-height: 26px;}
.tariff-wrap .tariff-tbl{width: 48%; margin: 10px 1%; border: 1px solid #ddd; float: left;}
.tariff-tbl th{background-color: #f2f4f7;}
.tariff-tbl th, .tariff-tbl td{border: 1px solid #ddd; padding: 10px;}
.tariff-tbl td:last-child{text-align: right; width: 20%;}
.table-wrap{display: inline-block; width: 100%; vertical-align: top; margin-bottom: 15px;}
.tariff-cnt, .tariff-term{display: inline-block; width: 100%; vertical-align: top;}
.tariff-term{margin-bottom: 15px;}
.tariff-cnt .acco-fac li{width: 100%;}
.tariff-cnt .acco-fac li.sub-list{padding-bottom: 20px;}
.tariff-cnt .acco-fac li.sub-list:last-child{padding-bottom: 0;}
.tariff-cnt .acco-fac li.sub-list .acco-fac{margin-top: 0; vertical-align: top; padding-left: 15px;}
/*.wind-title.main-title{color: #cf3b70;}*/
.event-img{padding: 0;}
.event-img img{width: 100%; height: 100%; object-fit: cover;}
.inner-page .facActi{margin-bottom: -1px;}
.wind-map{display: inline-block; vertical-align: top;}
.category-wrap{display: inline-block; width: 100%; vertical-align: top; margin-bottom: 20px; margin-top: 5px;}
.category-wrap .cate-title{margin-top: 0; margin-bottom: 10px; font-size: 18px;}
.accopopup .modal-cnt .category-wrap p{margin-bottom: 0;}
.gallery-wrap{padding: 60px 60px;}
.gallery-list{padding: 0; margin: 0;}
.gallery-list li{width: 33.33%; float: left; list-style: none; padding: 20px;}
.gallery-list li img{width: 100%; display: inline-block; height: 224px; object-fit: cover;}
.tab-pane .gallery-list li img{height: 146px;}
.address-list{display: flex; width: 100%; vertical-align: top; margin: 0; padding: 0; font-size: 0;}
.address-list li{display: inline-block; font-size: 14px; width: 50%; padding: 20px; vertical-align: top; list-style: none;}
.contact-wrap .address-wrap{border: 1px solid #ddd; height: 100%;}
.contact-wrap .address-wrap .add-title{margin-top: 0;}
.contact-wrap .address-wrap .addcontact{word-break: break-all;}
.gallery-index{width: 75% !important; float: left;}
.main-content { margin-top: 125px;}
.gallery_title { color: #222; font-family: "Crimson Text"; font-size: 30px; font-weight: 800; margin: 0 0 10px; text-align: left;}
.gallery_title h3 { margin-top: 0;}
.gallery ul li a{text-align: left; text-transform: capitalize; text-decoration: none;}
.gallery ul li a:hover:after{font-size: 16px !important;}
.gallery ul li{margin: 0 !important;}
.gallery-container .content{display: inline-block;width: 100%;margin-bottom: 20px;padding: 0 50px; margin-top: 25px;}
.gallery-index{margin-bottom: 20px;}
.gallery-index .gallery{margin-top: 0 !important;}

/** New CSS by Nill **/
.sb-ftr { background: #f2f4f7;}
a.bknw { background: #cf3b70; color: #ffffff; text-decoration: none; padding: 10px 15px; position: absolute; bottom: -56px; right: 20px; font-size: 16px;}
.image-gallery li:first-child { display: none;}
.wind-header.scrolled .container.nav-full { width: 100%;}
.gallery-menu { position: relative;}
.gallery-menu .dropdown-menu { right: 295px; left: auto; top: 97px; margin-top: 0; border-top-left-radius: 0; border-top-right-radius: 0;}
.vdo-cls { display: inline-block; width: 100%;}
.vdo-cls video { width: 100%; height: auto;}
.gallery-index .gallery ul li a img{transform: none !important; object-fit: cover !important; }
.navBarBtn i { display: none;}
.iconsfb {
    position: fixed;
    z-index: 9999;
    margin-top: 0;
    right: 15px;
    top: 10px;
}
.iconsfb li {
    display: inline-block;
    margin-right: 14px;
    
}
.iconsfb img {
    
    background: #f2f4f7;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    margin: 0 auto;
    display: block;
}
.iconsfb span {
    display: block;
    color: #cf3b70;
    font-size: 12px;
    text-align: center;
    font-weight: 600;
}
.whtsappshared {
    position: fixed;
    bottom: 10px;
    right: -117px;
    z-index: 99999;
    display: block !important;
}
.whtsappshared img {
    width: 60% !important;
}.whtsappshareding {
    display: none !important;
}
/** BE CSS */
.guestPickerDivWrap { display: none !important;}
#BE_Widget label.label-title { display: none !important;}
.be-widget-utr { position: relative;}
.be-widget{display: inline-block; width: auto; position: absolute; bottom: 0; left: 0; right: 0; margin: 0 auto; z-index: 6; font-size: 0;}
.be-widget form{text-align: center;}
.be-widget .form-group, #BE_Widget .CheckInDiv, #BE_Widget .CheckOutDiv, #BE_Widget .HotelList {display: inline-block !important; vertical-align: middle !important; background-color: #f2f4f7 !important; font-size: 14px !important; margin: 0 !important; width: 100% !important; max-width: 175px !important; border-right: 1px solid #ddd !important;}
.be-widget .form-group:last-child{border-right: 0;}
.be-widget .form-group input.form-control, #BE_Widget .CheckInDiv input, #BE_Widget .CheckOutDiv input, #BE_Widget .HotelList select {height: 60px !important; border: 0 !important; border-radius: 0 !important; box-shadow: none !important; padding: 15px 20px !important; background-color: transparent !important; color: #999 !important; cursor: pointer; font-family: 'Miriam Libre', sans-serif !important;}
.calendar-wrap{position: relative; display: inline-block; width: 100%;}
.calendar-wrap i.fa{position: absolute; right: 20px; font-size: 20px; top: 20px; color: #999;}
.be-widget .book-btn, #BE_Widget .BookNow { height: 60px !important; background-color: #cf3b70 !important; line-height: 60px !important; color: #fff !important; display: inline-block !important; font-size: 16px !important; text-align: center !important; border-radius: 0px !important; width: 100%; max-width: 150px; padding: 0 !important; margin: 0 !important; font-family: 'Miriam Libre', sans-serif !important;}
.be-widget .book-btn:hover, #BE_Widget .BookNow:hover, #BE_Widget .BookNow:focus, .be-widget .book-btn:focus{text-decoration: none !important;}
.link-btn{display: inline; color: #cf3b70; text-decoration: underline;}
#BE_Widget { padding: 0 !important;     position: relative !important; left: 0px !important; right: 0px !important;  max-width: 1000px !important;  margin: auto !important;
    bottom: 80px !important;}
#BE_Widget label { margin: 0 !important;}
#BE_Widget .cal-icon::after { content: "\f274" !important; color: #999 !important; font-family: FontAwesome !important; font-size: 20px !important; top: 15px !important;}
.ui-widget-header a.ui-datepicker-prev::before { bottom: 8px !important;}
.ui-widget-header a.ui-datepicker-prev::after {top: 7px !important;}
.fxd-nav { width: 100% !important;}
.fxd-nav .gallery-menu .dropdown-menu { right: 40px; position: fixed; z-index: 9999; top: 90px;}
.ui-widget-header a.ui-datepicker-next::before { transform: rotate(-45deg); bottom: 8px;}
.ui-widget-header a.ui-datepicker-next::after { transform: rotate(45deg); top: 7px;}
#BE_Widget .HotelList{display: inline-block !important; }
#booking_widget { display:block !important; justify-content:center !important;border: 2px solid #cf3b70;background-color: #cf3b70 !important; padding: 0 !important;}


/* 404 Error Page */
.error-page-wrap { padding-bottom: 180px; padding-top: 100px; text-align: center;}
.text-primary { color: #bf202f;}
.body-error-page { background:url(images/404bg.jpg); background-position:center bottom; background-attachment:fixed; background-repeat:no-repeat;}
.body-error-page footer { margin-top:0px;} 
#error-code { color: #333; font-size: 200px; font-weight: 700; line-height: 100px; margin-bottom: 40px; text-align: center; letter-spacing: 5px;}
#error-code .fa-map-signs { color: #cf3b70; font-size: 150px;}
.sb_hsd { color: #202020; font-size: 22px; font-weight: 600;}
#error-undercode { color: #202020; font-size: 2.6em; font-weight: 600; margin-bottom: 10px; text-align: center;}
#error-message { font-size: 18px; font-weight: 400; line-height: 30px; padding-top: 26px; text-align: center;}
.go-home { background: #cf3b70; color: #ffffff !important; padding: 7px 20px; text-transform: uppercase; font-weight: 600;}
.go-home:hover { color: #ffffff; background: #000000;}
.go-home:hover { color: #202020;}
#error-message > p { margin-bottom: 30px;}

.mysore.pondicherry .propcntwrap{background-color: #a3962e; height: 293px;}
.mysore.pondicherry .prop-title{color: #fff;}
.mysore.pondicherry .propcntwrap small{color: #fff;}
.mysore.pondicherry .propimg-wrap::after{border-color: transparent #a3962e transparent transparent;}

#BE_Widget .HotelList.on { border:1px solid #cf3b70 !important; }
#BE_Widget .checkbox_div { vertical-align: middle !important;}
#BE_Widget .checkBoxWrap .checkLbl {color: #fff !important;}

/* ---- media queries ---- */
@media (max-width: 1200px){
    .wind-header{max-width: 100%;}
    .vythiri, .vythiri img{height: 486px;}
    .bangalore .propcntwrap, .mysore .propcntwrap{height: 242px;}
    .bandipur img{max-width: 100%;}
    .vythiri.coorg, .vythiri.coorg img{height: 320px;}
    .mysore .propcntwrap small{padding: 0 50px;}
    .prop-title{font-size: 30px;}
    .about-wrap{padding: 80px 80px;}
    .address-wrap .add-title{font-size: 21px; margin-top: 0;}
    .address-wrap .add-cnt{font-size: 16px;}
    .carousel-caption{top: 200px;}
    .tariff-wrap .nav-tabs{width: 160px;}
    .tariff-wrap{padding-left: 180px;}
    .wind-header.scrolled .navbar-nav>li{padding: 25px 0;}
    .mysore.pondicherry .propcntwrap{height: 243px;}
}

@media (max-width: 1199px){
#BE_Widget { max-width: 900px !important; }
}

@media (max-width: 991px){
    .wind-header{max-width: 100%;}
    #carousel-top .carousel-inner>.item > img{height: 400px;}
    .carousel-caption{top: 160px;}
    .carousel-caption .bnr-title{font-size: 22px;}
    .carousel-caption .bnr-cnt{font-size: 14px;}
    .wind-header .navbar-nav>li>a{font-size: 14px; padding: 10px 8px;}
    .wind-header .navbar-brand{text-align: center; padding: 13px 3px;}
    .navbar-brand>img{max-width: 80%; display: inline-block; vertical-align: top;}
    .wind-header.scrolled .navbar-brand{text-align: left;}
    .about-wrap{padding: 50px;}
    .wind-title{font-size: 28px;}
    .prop-title{font-size: 25px;}
    .prop-title small{font-size: 16px; padding: 0 60px;}
    .vythiri, .vythiri img{height: 376px;}
    .bangalore .propcntwrap small, .mysore .propcntwrap small{padding: 0 20px; font-size: 14px;}
    .bangalore .propcntwrap, .mysore .propcntwrap{height: 187px;}
    .address-wrap .add-title{margin-top: 15px;}
    .ftr-rgt-cnt{padding-left: 0;}
    .mysore .propimg-wrap::after, .bangalore .propimg-wrap::after{border-width: 15px; margin-top: -15px;}
    .page-section.accommodation{padding: 50px;}
    .acco-cnt .accoimg{height: 200px;}
    .accopopup .modal-cnt .modal-title, .acco-title{font-size: 20px;}
    .acco-fac li{width: 50%;}
    .span-cnts{padding-left: 50px;}
    .facActi{display: inline-block; width: 100%;}
    .facActi-col{width: 100%; display: inline-block; vertical-align: top; padding: 50px; border-right: 0; border-bottom: 1px solid #ddd;}
    .facActi-col:last-child{border-bottom: 0;}
    .tabbing-wrap{padding: 50px;}
    .tariff-wrap .tariff-tbl{width: 98%;}
    .event-img{padding: 0; order: 2}
    .facActi.eventcnt{display: flex; flex-direction: column;}
    .gallery-list li{width: 50%;}
    .tab-pane .gallery-list li{width: 50%;}
    .tab-pane .gallery-list li img{height: 146px;}
    .gallery-wrap{padding: 50px;}
    .address-list{flex-direction: column;}
    .address-list li{width: 100%; padding: 20px 0;}
    .mysore.pondicherry .propcntwrap{height: 188px;}
    #BE_Widget { max-width: 715px !important; }
}

@media (max-width: 767px){
.test-top{top: -50px;}
.wind-header .navbar-collapse{width: 100%;}
    .iconsfb{right: 74px;}
    .iconsfb li{margin-right: 0;}
    .iconsfb img{width: 23px;
    height: 23px;}
.whtsappshareding {
    position: fixed;
    bottom: 0px;
    right: 0px;
    z-index: 99999;
}.whtsappshared {
    display: none !important;
}.whtsappshareding {
    display: block !important;
}
    .iconsfb span{font-size: 10px;}
    .wind-header, .wind-header .navbar-brand{max-width: 100%; text-align: left;}
    .wind-header .navbar-collapse ul.nav.navbar-nav{margin: 0; background-color: #fff; padding: 5px 0; border: 1px solid #ddd; width: 100%; max-width: 100%;}
    .wind-header .navbar-nav>li>a{color: #616161;}
    .wind-header .navbar-collapse{text-align: right;}
    .wind-header .navbar-nav>li, .wind-header.scrolled .navbar-nav>li{padding: 10px 15px; text-align: right;}
    .wind-header .navbar-nav>li.book-btn{text-align: center;}
    .wind-header .navbar-nav>li.book-btn a{background-color: #cf3b70; color: #fff;}
    .wind-header.scrolled .navbar-collapse{top: 100%; width: 100%;}
    .navbar-default .navbar-toggle{position: absolute; right: 10px; top: 20px;}
    .navbar-toggle{border: 0;}
    .navbar-collapse{border-top: 0;}
    .be-widget .form-group{max-width: 180px;}
    #carousel-top .carousel-inner>.item > img{height: 340px;}
    .vythiri, .vythiri img, .propwrap img{height: 250px;}
    .bangalore .propimg-wrap::after{margin-top: 0; top: 0; left: 0; right: 0; margin: 0 auto; border-color: #a3962e transparent transparent transparent;}
    .mysore .propimg-wrap::after{margin-top: 0; top: auto; bottom: 0; left: 0; right: 0; margin: 0 auto; border-color: transparent transparent #fff transparent;}
    .bandipur img{width: 100%; height: 250px; object-fit: cover;}
    .vythiri.coorg, .vythiri.coorg img{height: 250px;}
    .ftr-linksWrap{margin: 15px 0;}
    .ftr-lft-cnt, .ftr-rgt-cnt{text-align: center;}
    .ftr-lft-cnt{padding: 20px 15px 0;}
    .wind-header.scrolled .navbar-nav>li.book-btn{position: relative; top: auto; right: 0; margin: 0; padding: 10px 15px;}
    /* .wind-header .free-wifihead{right: 75px;} */
	.free-wifihead{right: 75px;}
    .carousel-caption .bnr-cnt::after, .carousel-caption .bnr-cnt::before{display: none;}
    .carousel-caption{top: 100px;}
    .be-widget .form-group input.form-control{height: 45px;}
    .be-widget .book-btn{height: 45px; line-height: 45px; font-size: 14px;}
    .calendar-wrap i.fa{font-size: 14px; top: 15px;}
    .acco-cnt .accoimg{height: 160px;}
    .section-title{margin-bottom: 10px;}
    .accowdt{position: relative; width: 100% !important; padding: 0 15px; margin-bottom: 55px;}
    .accopad{overflow: hidden; width: 100%;}
    /*.accotabing{width: 1000px !important;}*/
    .accotabing .col-sm-6.col-md-4{width: 300px; display: table-cell;}
    .acco-cnt .accoimg{height: 210px; width: 300px;}
    .accotabing [class*="col-"]:first-child{padding-left: 0;}
    .accotabing [class*="col-"]:last-child{padding-left: 0;}
    .accoarrow{position: absolute; right: 15px; bottom: -35px; display: block;}
    .accoarrow a{font-size: 24px; display: inline-block; width: 35px; height: 35px; text-align: center; margin-left: 10px; background-color: #f2f4f7; border: 1px solid #ddd;}
    .accoarrow a i{line-height: 32px;}
    .about-wrap.spasection{padding: 0;}
    .span-cnts{max-width: 100%; padding: 50px; background-color: #f2f4f7;}
    .panel-body .acco-fac.long-list li{width: 100%;}
    .wind-header .dropdown-menu li a, .gallery-menu .dropdown-menu li a{text-align: right; padding: 10px 20px !important;}
    .wind-header .dropdown-menu, .gallery-menu .dropdown-menu {width: 100% !important; max-width: 100%; min-width: 100%; background-color: #f2f4f7 !important;}
    .tariff-wrap .nav-tabs{position: relative; margin-bottom: 40px;}
    .tariff-wrap{padding-left: 0;}
    .tariff-wrap .nav-tabs{width: 100%;}
    .tariff-wrap .nav-tabs li:first-child{width: 100%;}
    .tariff-wrap .nav-tabs li + li{width: 33.33%;}
    .wind-header .navbar-nav>li>a:hover, .wind-header .navbar-nav>li>a:focus{color: #333;}
	/** new css **/
	a.bknw { z-index: -9; right: 10px; padding: 5px 10px !important; bottom: -45px;}
	.be-widget .form-group input.form-control, #BE_Widget .CheckInDiv input, #BE_Widget .CheckOutDiv input, #BE_Widget .HotelList select { height: 45px !important;}
	.be-widget .form-group, #BE_Widget .CheckInDiv, #BE_Widget .CheckOutDiv, #BE_Widget .HotelList { border-right: 1px solid #dddddd !important; border-bottom: 1px solid #ddd !important;}
	.be-widget .book-btn, #BE_Widget .BookNow { max-width: 100%; height: 45px !important; line-height: 45px !important; font-size: 14px !important;}
	#BE_Widget .cal-icon::after { font-size: 14px !important; top: 12px !important;}
	.gallery-menu .dropdown-menu { right: 0; top: 190px;}
	.fxd-nav .gallery-menu .dropdown-menu { right: 16px; width: 90%; max-width: 90%; min-width: 90%; top: 279px;}
    .destination-wrap [class*="col-"]{display: inline-block; width: 100%; vertical-align: top;}
    .mysore.pondicherry .propimg-wrap::after{border-color: transparent transparent #a3962e transparent;}
    .be-widget{position: relative; width: 100%;}
    #BE_Widget { bottom: 45px !important; }
}

@media (max-width: 600px){
    .be-widget{position: relative; width: 100%;}
    .be-widget .form-group{width: 100%; max-width: 100%;}
    .be-widget .form-group{border-right: 0; border-bottom: 1px solid #ddd;}
    .be-widget .form-group:last-child{border-bottom: 0;}
    .ftr-lft-cnt, .ftr-rgt-cnt{font-size: 12px;}
    .wind-footer{padding: 40px 0;}
    #carousel-top .carousel-inner>.item > img{height: 240px;}
    .bandipur img{height: 200px;}
    .vythiri.coorg, .vythiri.coorg img{height: 200px;}
    .vythiri, .vythiri img, .propwrap img{height: 200px;}
    .prop-title small{padding: 0 40px;}
    .wind-title{font-size: 24px;}
    .about-wrap{padding: 40px 30px;}
    .wind-footer .ftr-logo{margin-bottom: 30px;}
    .ftr-linksWrap .ftr-title, .ftr-linksWrap .ftr-links{text-align: center;}
    .ftr-linksWrap .ftr-links li{padding: 0;}
    .ftr-linksWrap .ftr-links li::before{display: none;}
    .policy-link{margin-right: 10px; padding-right: 10px;}
    #carousel-top.carousel .carousel-indicators{bottom: 0;}
    .navbar-brand>img{max-width: 70%;}
    .carousel-caption{top: 60px;}
    .page-section.accommodation, .span-cnts{padding: 40px 30px;}
    .acco-fac li{width: 100%;}
    .tabbing-wrap, .facActi-col{padding: 40px 30px;}
    .event-img{padding: 0;}
    .gallery-list li{width: 100%; padding: 10px 0;}
    .tab-pane .gallery-list li{width: 100%; padding: 10px 0;}
    .tab-pane .gallery-list li img{height: 146px;}
    .gallery-wrap{padding: 40px 30px;}
    #BE_Widget { bottom: 0px !important; }
    .be-widget .form-group input.form-control, #BE_Widget .CheckInDiv input, #BE_Widget .CheckOutDiv input, #BE_Widget .HotelList select {  padding: 15px 10px !important; font-size: 12px !important;}
}

@media (max-width: 479px){
#booking_widget { flex-direction: column !important; }
.be-widget .form-group, #BE_Widget .CheckInDiv, #BE_Widget .CheckOutDiv, #BE_Widget .HotelList { border-right: 0px !important; }
}

@media (max-width: 400px){
    .navbar-brand>img{max-width: 60%;}
    .acco-cnt .accoimg{width: 260px;}
    .tariff-wrap .nav-tabs li + li{width: 50%;}
}
.image-gallery li:first-child {
    display: none;
}